/* CSS Document */

body {
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Arial;
    margin: 0;
    color: #000000;
	font:bold;
    font-size: 100%;
	height: 100%;
}

#navbar-language:hover{
	background-color: #b347ff;
}

#navbar-language{
	color: aliceblue;
	border: 1px solid;
    border-radius: 4px;
	float: right;
	position: relative;
	padding: 5.7px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 6px;
	font-size: 15px;
}

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
a {
	color:#000000;
}
a:hover {
	color: #FF8000;
	text-decoration: none;
}

.navbar {
    min-height: 30px;
}
.navbar-default {
	background-color:#814FA8;
	border: 0;
}
.navbar-default .navbar-nav > li > a {
	color: white;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #a886c3;
    color: #FFFFFF;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: #a886c3;
	color:#FFFFFF;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #FFFFFF;
  background-color:#a886c3;
}

.bx-wrapper .bx-prev {
	visibility: hidden;
}
.bx-wrapper .bx-next {
	visibility: hidden;
}
.bx-wrapper .bx-viewport { 
    background:transparent;
	box-shadow:none;
	border:0px;
}


/* 頂部區塊 */
.ImgLogo {
	/*width: 206px;*/
	padding-bottom: 10px;
}

#divHeader {
    background-color: #00b9b1;
    margin-bottom: -5px;
	vertical-align:bottom;
	padding-top:40px;
	padding-bottom: 5px;
}
#divSearch {
    position: absolute;
    right: 0;
    text-align: right;
    float: right;
	bottom:0px;
	width:100%;
}
#divTopMenu{
	font-size:15px;
	vertical-align:center;
}
#divTopMenu .nav > li > a {
	color:white;
	padding: 5px;
}
.navbar-right {
	padding-bottom: 5px;
}

#divTopMenu .nav > li > a:hover,
#divTopMenu .nav > li > a:focus {
    color: #FFFD00;
	background-color: #027A75;
}
/* 中心選單 */
#divMenu {
	font-size:18px;
	position:relative;
	z-index: 1;
}

/* 中心形象圖 */
#inside {
	position: relative;
	margin-top:-20px;
}
#divSlideAD {
    position: absolute;
	top: 0px;
	margin-left:30px;
	margin-right:-30px;
    /* margin-top: 140px; */
    width: 85%;
    z-index: -2;
}
#divBigBack{
	max-height:600px;
	overflow:hidden;
}
#divFloat {
	position: relative;
	margin:0 auto;

}
#divNews {
	margin:0 0;
	width:100%;
	height:auto;
	position:relative;
	text-align:left;
}
.FloatWindowImage {
	width:100%;
	display:block;
}

.divMessage {
	padding-top:5px;
	/* padding-bottom:5px; */
	font-size:14px;
	line-height: 130%;
	display:block;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:thin;
	overflow : auto;
}
.floatwindow_Title {
	float:right;
	padding-right: 3px;
}
/*
#divStatBody {
	text-indent:30px;
}
*/
.divMessageImage{
	width:9%; 
	float:left;
	display:block;
}

.divMessageText{
	width:91%; 
	float:left;
	padding-left:10px;
}

.FloatWindowBody {
	background-image:url(../images/floatwindow_Body.gif);
	background-repeat:repeat-y;
	background-size:contain;
	padding-top:10px;
	padding-left:7%;
	padding-right:7%;
	width:100%;
	padding-bottom:40px;
}

.FloatWindowText {
	height:120px;
	overflow:auto;
}	
/* 浮動按鈕及資訊框 */

.buttonAD {
	/* display:table; */
	width:200px;
	height:180px;
	text-align:center;
}
.buttonAD img{
	vertical-align:top;
/* 	width:140px; */
	width:155px;
}

/* 底層 */
#divFootLayer {
	position:relative;
	margin-top:10px;
	z-index:2;
}

#divLink {
	background:#f5f3c7;
}

.divLinkTitle {
	color: #434343; 
	font-weight: bold; 
	font-size: 18pt;
	line-height: 300%;
}

.divLinkPhoto {
	padding: 0 90px 0 45px;
}

/* 目錄 */
#divFatFooter {
	padding-top:10px;
	padding-bottom:10px;
	font-size: 17px;
	background-color: #F5F5F5;
}
#divFatFooter dl {
	margin:0px;
}
#divFatFooter dt {
	padding-left:20px;
	font-weight: bold;
	color: #FF8000;
}
#divFatFooter dt a {
	color: #FF8000;
	line-height: 200%;
}
#divFatFooter ul {
	padding-left:0px;
}
#divFatFooter li {
	padding-left:20px;
	list-style-type:none;
	line-height: 200%;
}

#divFatFooterTool {
	display: block;
}

.cell{
	float:left;
	display: block; 
	max-width:100%;
	min-width: 120px;
	height: 100%;
}

.information span{
	word-break: break-all;/*必須*/
}
/*
#divFatFooter .cell {
	border-color:#cccccc;
	border-right-width:1px;
	border-right-style:solid;
} */

/* 版權頁 */
#divPageBottom {
    color: #ffffff;
    background: #333333;
    padding: 20px 0px;
    font-size: 16px;
}
#divPageBottom .information {
    float: left;
    margin-left: 10px;
	
}
#divPageBottom .information_image {
    float: right;
    margin-left: 10px;
}
#divTitleBorder {
	margin-bottom: 13px;
}
@media print {

}

/* mobile xs */
@media screen and (max-width: 767px) {
	#divFloat {
		margin-top:20px;
	}
	#divSearch{
		display: none;
	}
	#divBigBack{
		display: none;
	}
	#divSmallBack {
		display:block;
	}
	#navbar-language{
		display:block;
	}
	/*
	#divFatFooter {
		display: none;
	} */
	#divFloatRight {
		margin-left:auto;
		margin-right:auto ;
		margin:0 auto;
		display:block;
		/* width:600px; */
	}	
	.FloatWindow {
		float:left;
		width:50%;
		height:auto;
	}
	#divStatText {
		width:100%;
		height:100%;
	}
	.FloatWindowBody {
		height:170px;
	}
}


/* mobile xss */
@media screen and (max-width: 602px) {

	#divFloatRight {
		margin-left:auto;
		margin-right:auto ;
		margin:0 auto;
		display:block;
		/* width:600px; */
	}
	.MessageWindow{
		width:100%;
	}	
	.FloatWindow {
		display:block;
		width:100%;
	}
	.FloatWindowBody {
		height:100%;
	}	
	.FloatWindowText {
		height:100%;
		overflow:auto;
	}	
	.divLinkPhoto {
		padding: 0 45px;
	}
}

/* tablet sm */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.navbar-right {
		margin-right: 0px;
	}
	#divBigBack{
		display:block;
		
	}
	#divSmallBack {
		display:none;
	}
	#navbar-language{
		display: none;
	}
	/*
	#divSearch{
		display: none;
	}
	#divFatFooter {
		display: none;
	} */
	#divFloatLeft {
		display:block;
		margin:100px auto 0 auto;
		width:600px;
	}
	#divFloatRight {
		margin:0 auto;
		display:block;
		width:600px;
	}
	.FloatWindow {
		float:left;
		display:block;
		width:50%;
	}
	.FloatWindowBody {
		height:170px;
	}
	.TopNav {
		width:25%;
		/* text-align:center;*/
	}
	.divLinkPhoto {
		padding: 0 45px;
	}
	.navbar-default .navbar-nav > li > a {
		padding-right: 0;
	}
}


/* desktop md */
@media screen and (min-width: 992px) {
	.dropdown-menu li:hover .sub-menu {visibility: visible;}
	.dropdown:hover .dropdown-menu {display: block;}
	.TopNav {
	width:25%;
	}
	.navbar-right {
		margin-right: -25px;
	}
	#divBigBack{
		display:block;
		padding-left: 170px;
	}
	#divSmallBack {
		display:none;
		padding-left: 150px;
	}
	#navbar-language{
		display: none;
	}
	#divFloat{
		width:900px;
		margin:0 auto;
	}
	#divFloatLeft {
		float:left;
		display:block;
		margin-top:100px;
		width:500px;
	}
	#divFloatRight {
		margin-left:10px;
		float:left;
		width:200px;
		display:block;
	}
	.FloatWindow {
		width:460px;
		display:block;
	}
	#divNewsBody .FloatWindowText {
		height:150px;
	}
	#divFatFooter {
		margin:0 auto;
		display:block;
		width:100%;
	}
	#divFatFooterTool {
		margin-left:-35px;
		display:table;
		width:100%;
	}
	.cell {
		display: table-row;
		width:33%;
	}
	.information_logo {
		float: right;
		margin-right:40px;
	}

	.navbar-default .nav > li > a.selectedCategory {
	    background-color: #a886c3;
	    color: #FFFFFF;
	}
	#bp_sel {
		float:left;
	}
	#bp_key {
		float:right;
	}	
}
/* large-desktop lg */
@media screen and (min-width: 1171px) {
	#divSlideAD img {
		margin-left:30px;
        width: 1171px;
    }
	.information_logo {
		margin-right:50px;
	}
	#bp_sel {
		float:left;
	}
	#bp_key {
		float:right;
	}

}
@media screen and (min-width: 1200px) {
	.navbar-right {
		margin-right:75px;
	}
	#bp_sel {
		float:left;
	}
	#bp_key {
		float:right;
	}	
}
